.js-product.t-store__card.t-col.t-col_3 {
position: relative !important;
}

.js-store-price-wrapper.t-store__card__price-wrapper {
position: absolute !important;
width: 100% !important;
bottom: -20px !important;
}

.js-product-edition-option-name {
display: none !important;
}
.t-descr_xxs {
    font-size: 16px;
    line-height: 1.55;
}
.t-store__card__sku {
display: none !important;
}
.t-store__card__price-wrapper {
padding-top: 100px !important;
z-index: 50 !important;
}

/* Шрифт заголовка таба в карточке товара */

.t-store__tabs__item-title.t-name.t-name_xs {
    font-size: 20px !important;
}

/* Шрифт Roboto только для блока "Вопрос-ответ" в карточке товара */
.t-store__tabs.t-store__tabs_accordion,
.t-store__tabs.t-store__tabs_accordion * {
    font-family: 'Roboto', Arial, sans-serif !important;
}

/* Вопрос-ответ в табах: 760px и по центру страницы на десктопе */
@media screen and (min-width: 960px) {
    .t-store__tabs.t-store__tabs_accordion {
        max-width: 760px !important;
        width: 760px !important;

        margin-left: 50% !important;
        margin-right: 0 !important;

        transform: translateX(-50%) !important;
    }
}